Subject: Re: Non Work Question
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 28 Dec 2010 14:41:43 -0500

Can't say either would do anything for me.  Certain neither would.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Tuesday, December 28, 2010 2:35 PM
  Subject: Re: Non Work Question

  Would the vendor uniform or the tutu excite you more?

  On Tue, Dec 28, 2010 at 2:15 PM, Mike <[email-masked]> wrote:

    I don't have any tickets but I do have a way to get you in.  You all would have to wear hotdog vendor uniforms but it should work. The only other option would require you to wear a short tutu and wave some pom poms.  Your choice let me know.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Dooley 
      To: Angela Edstrom ; Mike 
      Sent: Tuesday, December 28, 2010 2:02 PM
      Subject: Non Work Question

      Do you have any connections when it comes to MSU basketball tickets?  My brother and his wife are coming up this weekend and we're interested in possibly hitting the game on Friday.  No worries if not, just thought I'd check before I bought them online.

      Thank you.